<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="search">Search Device</item>
		<item id="addDev">Add Device</item>
		<item id="devName">Device Name</item>
		<item id="devType">Device Type</item>
		<item id="chlNum">Channel Count</item>
		<item id="alarmInNum">Alarm In Count</item>
		<item id="alarmOutNum">Alarm Out Count</item>
		<item id="edit">Edit</item>
		<item id="editDev">Edit Device</item>
		<item id="devNnm">Device Number</item>
		<item id="del">Delete</item>
		<item id="ipAddressOrDomain">IP/Domain</item>
		<item id="ipAddress">IP Address</item>
		<item id="domain">Domain</item>
		<item id="sn"/>
		<item id="port">Port</item>
		<item id="delDevConfirm">confirm delete "{0}"?</item>
		<item id="standardDev">Standard Device</item>
		<item id="otherDev1">Other Devcie Type 1</item>
		<item id="otherDev2">Other Devcie Type 2</item>
		<item id="userName">User Name</item>
		<item id="password">Password</item>
		<item id="editPassword">Edit Password</item>
		<item id="devNameNotEmptyTip">Device name can't be empty!</item>
		<item id="dev">Device</item>
		<item id="ipAndPortExist">IP address conflict</item>
		<item id="devNumNotEmptyTip">Device number can't be empty!</item>
		<item id="autoGet">Obtain Automatically</item>
	</items>
</languageInfo>
